uuid:
  -
    value: bf6376e0-a904-46e4-a4c2-aea5aed1ca54
langcode:
  -
    value: en
vid:
  -
    target_id: experience_theme
    target_type: taxonomy_vocabulary
    target_uuid: 49b3465e-b7cc-47c7-907e-22bcd81eb440
revision_created:
  -
    value: '2019-09-20T06:49:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Boat Trips'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 5
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-30T07:28:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Boat Trips | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/135'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-20T06:49:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_theme_intro: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
